Bug 309091 - qt should provide /usr/lib/qt-3.3/plugins/styles
qt should provide /usr/lib/qt-3.3/plugins/styles
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-27 10:20 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 08:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-09-27 10:20:49 EDT
While looking at bug 305631, Matthias noticed that
/usr/lib/qt-3.3/plugins/styles is owned by redhat-artwork-kde.  

That seems wrongs.  qt should ship it empty and own it.
Comment 1 Ngo Than 2007-10-04 08:06:14 EDT
it's fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.